body .contents.newsContents{
    font-size: 16px;
    line-height: 175%;
  }  

  body .contents.newsContents .contents__Body__right{
    font-size: 87.5%;
  }  

 .newsContents h2 {
    font-size: 145%;
    line-height: 130%;
  }

 .newsContents  h3,
 .newsContents  .c-h3 {
    font-size: 125%;
    line-height: 145%;
  }

.newsContents h4,
.newsContents .c-h4  {
    font-size: 110%;
    line-height: 145%;
  }

.newsContents h5 {
    font-size:105%;
    line-height: 150%;
  }

 .newsContents  .caption {
    margin-top: 4px;
    font-size: 12px;
    line-height: 150%;
  }

 .newsContents  .relation .link-list{
    font-size: 87.5%;
}

 .newsContents  .news__header {
    line-height: 150%;
  }

 .newsContents  .news__header .update {
    float: none;
    font-size: 13px;
    line-height: 185%;
  }

   .newsContents  .icon {
    min-width: 90px;
    font-size: 12px;
    vertical-align: middle;
    line-height: 17px;
  }
  
  .column .link-box {
  font-size:14px;
  line-height: 150%;
}

.sp2same{font-size:87.5%;
  line-height: 150%;}

.kifu_button{font-size: 14px;line-height: 150%;}

.slider-pro .sp-caption-container,
.sp-slide .comment{
	font-size : 14px;
	line-height : 150%;
}

.cell-text.bg-whiteblue.set-center,
.cell-text.bg-lightPink.set-center{
	line-height : 150%;
}

.font-large {
  font-size: 18px;
  line-height: 178%;
}

.font28 {
font-size: 24px;
line-height: 150%;
}

.font24 {
font-size: 22px;
line-height: 150%;
}

.font21 {
font-size: 19px;
line-height: 150%;
}

.font20 {
font-size: 18px;
line-height: 155%;
}

.font18 {
font-size: 17px;
line-height: 170%;
}

.font14 {
font-size: 14px;
line-height: 180%;
}

.font12 {
font-size: 12px;
line-height: 180%;
}
